@charset "utf-8";
/* CSS Document */
.bg_color {
    background: #333333;
}
.img-responsive {
  max-width: 100%;
  height: auto;
}
.single_about_shape { 
	z-index:50;	 
}

.single_about_thumb_inner img  {
	z-index:99;	
}
.header_top_menu_icon_inner ul li  {
	color:#ffffff;
}

.sticky {   background: #333333 !important;
}

.single_about_shape_thumb {
    position: absolute;
    bottom: -60px;
    z-index: -1;
    left: 100px;
	width:75%;
}
.single_about_shape_thumb img {
    width: 90%;
}

.top_feature .techno_flipbox .techno_flipbox_back {
    background: #333333;
}
.techno_menu > ul > li > a:hover {
	/*border-top:2px solid #333333;*/
}

.techno_flipbox_font .icon {
	    background: #333333;
}

.slider_text_inner h1  {
 
   
 }
.slider_text_inner h5  {
   
}
.section_sub_title h6 {
	color:#000000;
}


.techno_menu ul .sub-menu {
   border-top: 2px solid #333333;
}
.techno_menu ul li:hover>.sub-menu {
 opacity: 1;
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
 visibility: visible;
 top: 100%;
 z-index: 9;
}
.techno_menu ul .sub-menu li:hover>a,
.techno_menu ul .sub-menu .sub-menu li:hover>a,
.techno_menu ul .sub-menu .sub-menu .sub-menu li:hover>a,
.techno_menu ul .sub-menu .sub-menu .sub-menu .sub-menu li:hover>a {
 background:#333333;
 color: #fff !important;
}

.techno_flipbox_font {
    border: 1px solid #FFFFFF;
    border-radius: 8px;
}
.techno_flipbox .techno_flipbox_back::before {
    background: linear-gradient(to bottom,transparent -80%,#999999);
}

.techno_flipbox .techno_flipbox_back .flipbox_button a {
    color: #333333;
}
.techno_flipbox .techno_flipbox_back .flipbox_button a:hover {
	color: #fff;
	border-color: #333333;
	background: #333333;
}

.headingh_experience_number h1 {
    color: #333333;
}

.single_team_thumb:before {
    background: rgba(51,51,51,0.85);
}
.single_team_icon a {
    color: #333333;
}
.single_team_content {
    border-bottom: 2px solid #333333;
}
.single_team_content span {
    color:#666666;
	font-style:italic;
}
.single_case_study_thumb::before {
    background:rgba(51,51,51,0.85);
 }

.single_it_work_content_list span {
    background: #333333;
}
.single_it_work_content_list span:after {
    background: #666666;
}
.single_it_work_content_list span:before {
   background: #999999;
   
}
team_area {
    background: #333333;
}
.footer-middle {
    background: #333333;
}

.menu-quick-link-container ul li a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

.footer-social-info p a {
	color:#FFFFFF;
}

.footer-social-info p a:hover {
	text-decoration:underline; 
}
.follow-company-icon a i
{
	color:#FFFFFF;
}

#scrollUp {
    background: #666666 none repeat scroll 0 0;
}
.em_bar_bg {
	height: 5px;
    width: 90px;
    background: #999999;
    margin: 20px auto;
    position: relative;
    border-radius: 30px;
}
.em_bar_bg:before {
    content: '';
    position: absolute;
    left: 0;
    top: -2.7px;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: #333333;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: MOVE-BG;
    animation-name: MOVE-BG;
}
.mean-container .mean-bar { 
/*	background-color:#FF00FF;*/
}
.mean-container a.meanmenu-reveal {
	color:#333;
}
.owl-dot.active {
    background: #666666;
    width: 40px;
}

.single-case-study-details {
     padding: 7px;
}

/*
<!-- ============================================================== -->
<!-- Techno - variante logo mobile con link -->
<!-- ============================================================== -->*/
.mean-logo-link {
  position: absolute;
  top: 23px;
  left: 10px;
  display: inline-block;
}

.mean-logo-link img {
  display: block;
  max-width: none;
  height: auto;
}

.team_style_three_content:before {
    background:#333333;
	transition:.5s;
}
.team_style_three-thumb:after {
    background: #5a5a5a;
}
.team_style_three:hover .team_style_three_content:before {
    background:#5a5a5a;
	transition:.5s;
}
.appointment_form .quote_btn button {
    background: #333333;
	color:#fff;
}
.appointment_form .quote_btn button:hover {
    background: #5a5a5a;
	color:#fff;
}
/* contacts */
.single_contact_now_icon i {
    color: #333333;
    font-size: 40px;
}
.single_contact_now:hover .single_contact_now_inner{
	border-color: #333333;
}
/*
<!-- ============================================================== -->
<!-- Techno - Breatcome Area Css -->
<!-- ============================================================== -->*/
.breatcome_area2{
	background:url(../../assets/images/slider/slider-97.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	height:500px;
	position:relative;
}
.breatcome_area2:before{
	position: absolute;
    content: '';
    background-image: linear-gradient(to right, rgba(51,51,51, 0.85), rgba(51,51,51, 0.80), rgba(51,51,51, 0.70), rgba(64,64,64, 0.75), rgba(124,124,124, 0.75));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
/* chi siamo */
.breatcome_area95{
	background:url(../../assets/images/slider/slider-95.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	height:500px;
	position:relative;
}
.breatcome_area95:before{
	position: absolute;
    content: '';
    background-image: linear-gradient(to right, rgba(51,51,51, 0.85), rgba(51,51,51, 0.80), rgba(51,51,51, 0.70), rgba(64,64,64, 0.75), rgba(124,124,124, 0.75));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
/* cosa facciamo */
.breatcome_area101{
	background:url(../../assets/images/slider/slider-101.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	height:500px;
	position:relative;
}
.breatcome_area101:before{
	position: absolute;
    content: '';
    background-image: linear-gradient(to right, rgba(51,51,51, 0.85), rgba(51,51,51, 0.80), rgba(51,51,51, 0.70), rgba(64,64,64, 0.75), rgba(124,124,124, 0.75));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
/* casi studio */
.breatcome_area102{
	background:url(../../assets/images/slider/slider-102.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	height:500px;
	position:relative;
}
.breatcome_area102:before{
	position: absolute;
    content: '';
    background-image: linear-gradient(to right, rgba(51,51,51, 0.85), rgba(51,51,51, 0.80), rgba(51,51,51, 0.70), rgba(64,64,64, 0.75), rgba(124,124,124, 0.75));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
/* contatti */
.breatcome_area103{
	background:url(../../assets/images/slider/slider-103.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	height:500px;
	position:relative;
}
.breatcome_area103:before{
	position: absolute;
    content: '';
    background-image: linear-gradient(to right, rgba(51,51,51, 0.85), rgba(51,51,51, 0.80), rgba(51,51,51, 0.70), rgba(64,64,64, 0.75), rgba(124,124,124, 0.75));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
/* casi studio - droni */
.breatcome_area106{
	background:url(../../assets/images/slider/slider-106.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	height:500px;
	position:relative;
}
.breatcome_area106:before{
	position: absolute;
    content: '';
    background-image: linear-gradient(to right, rgba(51,51,51, 0.85), rgba(51,51,51, 0.80), rgba(51,51,51, 0.70), rgba(64,64,64, 0.75), rgba(124,124,124, 0.75));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
/* casi studio - kimera */
.breatcome_area107{
	background:url(../../assets/images/slider/slider-107.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	height:500px;
	position:relative;
}
.breatcome_area107:before{
	position: absolute;
    content: '';
    background-image: linear-gradient(to right, rgba(51,51,51, 0.85), rgba(51,51,51, 0.80), rgba(51,51,51, 0.70), rgba(64,64,64, 0.75), rgba(124,124,124, 0.75));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
/* casi studio - rina */
.breatcome_area108{
	background:url(../../assets/images/slider/slider-108.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	height:500px;
	position:relative;
}
.breatcome_area108:before{
	position: absolute;
    content: '';
    background-image: linear-gradient(to right, rgba(51,51,51, 0.85), rgba(51,51,51, 0.80), rgba(51,51,51, 0.70), rgba(64,64,64, 0.75), rgba(124,124,124, 0.75));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
/* privacy */
.breatcome_area122{
	background:url(../../assets/images/slider/slider-122.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	height:500px;
	position:relative;
}
.breatcome_area122:before{
	position: absolute;
    content: '';
    background-image: linear-gradient(to right, rgba(51,51,51, 0.85), rgba(51,51,51, 0.80), rgba(51,51,51, 0.70), rgba(64,64,64, 0.75), rgba(124,124,124, 0.75));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
div#kimera_pc, li#pc {
	display:block;
}

div#kimera_mob, li#mob {
	display:none;
}


/* responsive */
@media only screen and (max-width: 767px){
	.slider1, .slider2 {
		max-height:170px;

}
.nagative_margin {
    margin-top: 10px;
}
.acd-items.acd-arrow {
    margin-left: 20px;
}
div#kimera_pc, li#pc {
	display:none;
}

div#kimera_mob, li#mob {
	display:block;
}
}
@media screen and (min-width: 768px) and (max-width: 1079px) {
div#kimera_pc, li#pc {
	display:none;
}

div#kimera_mob, li#mob {
	display:block;
}	
.slider1, .slider2 {
		height:300px !important;
}
.nagative_margin {
    margin-top: 15px;
}	
.acd-items.acd-arrow {
    margin-left: 0px;
}
.single_about_shape_thumb {
   display:none;
}
}
@media screen and (min-width: 768px) and (max-width: 1440px) {
.slider1, .slider2 {
		max-height:480px;
}
.nagative_margin {
    margin-top: -30px;
}	
.acd-items.acd-arrow {
    margin-left: 60px;
}
.single_about_shape_thumb {
    bottom: -100px;
}
}
@media screen and (min-width: 1441px) and (max-width: 1919px) {
.slider1, .slider2 {
		max-height:600px;
}
.nagative_margin {
    margin-top: -60px;
}	
}